credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: G<4sp4QMYfFKbRIH|Yaaey_*7**z*e
      project-domain-name: Default
      tenant-name: juju_epc-project_e492bc89-031a-4026-ad09-1276b8206b4d
      user-domain-name: Default
      username: juju_epc-user_e492bc89-031a-4026-ad09-1276b8206b4d